* {
    font-family: "Josefin Sans";
}

.slider-section-background {

    background-color:#f7f7f7;
}

.btn {
    border-radius : unset !important;
}

.capitalized-text {

    text-transform: capitalize;
}

.small-text-16 {
    font-size:16px;
}

.small-text-14 {
    font-size:14px !important;
}
.swal2-html-container {
    line-height: 1.5 !important;
}

.small-text-12 {
    font-size:12px !important;
}

.btn-yellow {
    background-color: #dc9c34 !important;
}

.letter-spacing {
    letter-spacing: 3px;
}
.gomezza-headings {
    color: #dc9c34;
    font-style: italic;
    font-weight: bold;
}
.price-label {
    font-style: italic;
    font-weight: bold;
}
.price-label-color, .text-yellow-color {
    color: #dc9c34 !important;
}

.gomezza-theme-btn {

    background-color: #ffffff !important;
    color:#dc9c34;
    border:2px solid #dc9c34;
    font-weight: bold;

}

.gomezza-theme-btn:hover {

    background-color: #dc9c34 !important;
    color:#ffffff;
}

.order-online-btn:hover {
    
    background-color: #dc9c34 !important;
}

.text-gray-color {
    color : #595959;
}
.gomezza-headings-dark {
    color : #595959;
    font-style: italic;
    font-weight: bold;
}

.gomezza-headings-static {
    /* color : #595959; */
    font-weight: bold;
    font-family: Verdana, sans-serif;
}

.static-page-text h2 {
    font-family: "Helvetica Neue",Helvetica,Arial,sans-serif;
    font-weight: bold;
}
.static-page-text p,b{
    font-family: "Helvetica Neue",Helvetica,Arial,sans-serif;
}

.static-page-text p{
    font-size: 13px;
}

.static-heading {
    margin-top:5rem;
}

.page_404{ padding:40px 0; background:#fff; font-family: 'Arvo', serif;
}

.page_404  img{ width:100%;}

.four_zero_four_bg{
 
 background-image: url(https://cdn.dribbble.com/users/285475/screenshots/2083086/dribbble_1.gif);
    height: 370px;
    background-position: center;
 }
 
 
 .four_zero_four_bg h1{
 font-size:80px;
 }
 
  .four_zero_four_bg h3{
			 font-size:80px;
			 }
			 
			 .link_404{			 
	color: #fff!important;
    padding: 10px 20px;
    background: #dc9c34;
    margin: 20px 0;
    display: inline-block;
	text-decoration:none;
}
	.contant_box_404{ margin-top:-50px;}

    .swal2-styled.swal2-confirm{
        background-color: #dc9c34 !important;
    }